<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>SK Infrastructure</title>
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/hw5.css">
</head>
<body class="page-body">
    <header class="page-header">
        <div class="page-header-bg">
            <div class="header-container">
                <a href="#">
                    <img src="./img/pagelogo.png" class="header-slogan" alt="sk infrastructure" width="216" height="33">
                </a>

                <div class="contact">
                    <a href="tel:+7 (812) 401-64-95" class="tel-number"><span class="color-accent">+7 (812)</span> 401-64-95</a>

                    <a href="#" class="callback-link">
                        <img src="./img/phoneicon.png" class="callback-icon" alt="callbackicon" width="12.96" height="12.96">Call back
                    </a>
                </div>
            </div>
        </div>
    </header>

    <main class="main-page">
        <section class="first-section">
            <div class="first-section-container">
                <h1 class="title-one">Outdoor heating networks</h1>
                <p class="subtitle-one">The construction company "Infrastructure" carries out a full list of works on the installation of external heating networks and individual heating points at residential and industrial facilities:</p>

                <ul class="first-menu-list">
                    <li class="first-menu-item">
                        <a href="#" class="first-menu-link">Excavation</a>
                    </li>

                    <li class="first-menu-item">
                        <a href="#" class="first-menu-link">Underground piping & building entries</a>
                    </li>

                    <li class="first-menu-item">
                        <a href="#" class="first-menu-link">Channel arrangement</a>
                    </li>
    
                    <li class="first-menu-item">
                        <a href="#" class="first-menu-link">Installation of fixed supports outside the cells</a>
                    </li>

                    <li class="first-menu-item">
                        <a href="#" class="first-menu-link">The device of reinforced concrete wells</a>
                    </li>
                </ul>
            </div>
        </section>

        <section class="second-section">
            <h2 class="title-two">Own fleet of construction equipment:</h2>

            <ul class="second-menu-list">
                <li class="second-menu-item">
                    <a href="#" class="second-menu-link">Sludge machine KAMAZ 65115 KO-530-01</a>
                </li>

                <li class="second-menu-item">
                    <a href="#" class="second-menu-link">Loader</a>
                </li>

                <li class="second-menu-item">
                    <a href="#" class="second-menu-link">Sewer flushing machine KAMAZ 3572 KO-564-20</a>
                </li>

                <li class="second-menu-item">
                    <a href="#" class="second-menu-link-4">Excavator</a>
                </li>

                <li class="second-menu-item">
                    <a href="#" class="second-menu-link">Backhoe loader</a>
                </li>

                <li class="second-menu-item">
                    <a href="#" class="second-menu-link">KAMAZ onboard with CMU</a>
                </li>

                <li class="second-menu-item">
                    <a href="#" class="second-menu-link">Rink</a>
                </li>
            </ul>
        </section>

        <section class="third-section">
            <div class="third-section-bg">
                <div class="third-section-container">
                    <div class="third-section-header-container">
                        <h3 class="third-section-title">Our clients and projects</h3>
                        <a href="#" class="third-section-header-link">all projects</a>
                    </div>

                    <ul class="third-menu-list">
                        <li class="third-menu-item">
                            <a href="#" class="third-menu-link">
                                <img src="./img/euroinvest.png" class="third-menu-link1-img" alt="eideuroinvest" width="138" height="29">
                            </a>
                            <div class="third-menu-item-overlay">
                                <p class="third-menu-item-txt">Installation work <br>foundation drainage <br>by the address: <br>LO, Vsevolozhsk district, <br>"Brooks"</p>
                                <img src="./img/upicon.png" class="third-menu-address-upicon" alt="ipicon" width="18" height="17">
                            </div>
                        </li>

                        <li class="third-menu-item">
                            <a href="#" class="third-menu-link">
                                <img src="./img/mavesicon.png" class="third-menu-link2-img-1" alt="mavesicon" width="46" height="41">
                                <img src="./img/maveslogo.png" class="third-menu-link2-img-2" alt="maveslogo" width="104" height="41">
                            </a>
                            <div class="third-menu-item-overlay">
                                <p class="third-menu-item-txt">Installation work <br>foundation drainage <br>by the address: <br>LO, Vsevolozhsk district, <br>"Brooks"</p>
                                <img src="./img/upicon.png" class="third-menu-address-upicon" alt="ipicon" width="18" height="17">
                            </div>    
                        </li>

                        <li class="third-menu-item">
                            <a href="#" class="third-menu-link">
                                <img src="./img/arsenal.png" class="third-menu-link3-img" alt="arsenal" width="142" height="31">
                            </a>
                            <div class="third-menu-item-overlay">
                                <p class="third-menu-item-txt">Installation work <br>foundation drainage <br>by the address: <br>LO, Vsevolozhsk district, <br>"Brooks"</p>
                                <img src="./img/upicon.png" class="third-menu-address-upicon" alt="ipicon" width="18" height="17">
                            </div>
                        </li>

                        <li class="third-menu-item">
                            <a href="#" class="third-menu-link">
                                <img src="./img/arsenal.png" class="third-menu-link4-img" alt="arsenal" width="142" height="31">
                            </a>
                            <div class="third-menu-item-overlay">
                                <p class="third-menu-item-txt">Installation work <br>foundation drainage <br>by the address: <br>LO, Vsevolozhsk district, <br>"Brooks"</p>
                                <img src="./img/upicon.png" class="third-menu-address-upicon" alt="ipicon" width="18" height="17">
                            </div>
                        </li>

                        <li class="third-menu-item">
                            <a href="#" class="third-menu-link">
                                <img src="./img/setgroup.png" class="third-menu-link5-img" alt="setgroup" width="89" height="39">
                            </a>
                            <div class="third-menu-item-overlay">
                                <p class="third-menu-item-txt">Installation work <br>foundation drainage <br>by the address: <br>LO, Vsevolozhsk district, <br>"Brooks"</p>
                                <img src="./img/upicon.png" class="third-menu-address-upicon" alt="ipicon" width="18" height="17">
                            </div>
                        </li>

                        <li class="third-menu-item">
                            <a href="#" class="third-menu-link">
                                <img src="./img/euroinvest.png" class="third-menu-link6-img" alt="eideuroinvest" width="138" height="36">
                            </a>
                            <div class="third-menu-item-overlay">
                                <p class="third-menu-item-txt">Installation work <br>foundation drainage <br>by the address: <br>LO, Vsevolozhsk district, <br>"Brooks"</p>
                                <img src="./img/upicon.png" class="third-menu-address-upicon" alt="ipicon" width="18" height="17">
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
        </section>
    </main>

    <footer>

    </footer>
</body>
</html>